#pragma once
#include "Event.h"
#include "Suit.h"

class ProcessFlaws: public Event
{
public:
	ProcessFlaws(double time):Event(time){}
	void Event::action() 
	{
		suit.setEndTime(getTime());
	}

	int Event::getType()
	{
		return 5;
	}

	Suit suit;
};